uuid: 6259ddad-3810-4c59-9e0c-c417c06551b9
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
id: node.accommodation.title
field_name: title
entity_type: node
bundle: accommodation
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
